#mobile,
#close {
    display: none;
}

/* MEDIA QUERIES ************************/
@media (max-width: 799px){
    header {
        padding: 10px 40px;
    }

    header #logo-box {
        width: 10%;
    }

    #navbar {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        position: fixed;
        top: 0;
        right: -300px;
        height: 100vh;
        width: 240px;
        background-color: #F0F0F0;
        padding: 80px 0 0 10px;
        transition: 0.3s;
    }

    #navbar.activo {
        right: 0;
    }

    #navbar li {
        margin-bottom: 25px;
    }

    #mobile {
        display: flex;
    }

    #mobile i {
        font-size: 20px;
        cursor: pointer;
    }

    #close {
        display: initial;
        position: absolute;
        top: 30px;
        left: 30px;
        font-size: 20px;
        cursor: pointer;
    }
}

@media (max-width: 799px){
    .brief {
        padding: 0 40px;
    }

    footer {
        padding: 20px 60px;
    }
}

@media (max-width: 610px){
    footer {
        padding: 20px 20px;
    }
}

@media (max-width: 530px){
    .bottom-footer {
        padding: 20px;
        flex-direction: column;
    }
}

@media (max-width: 450px){
    .brief {
        padding: 0 20px;
    }
}